Ubuntu Linux 18.04 LTS (and higher)


pycom-fwtool-1.15.2.b1-bionic-amd64.deb

pycom-fwtool-1.15.2.b1-bionic-i386.deb



Ubuntu Linux 14.04 LTS (and higher)


pycom-fwtool-1.15.2.b1-trusty-amd64.deb

pycom-fwtool-1.15.2.b1-trusty-i386.deb


Generic Linux with GLIBC 2.18 (and higher)


pycom_firmware_update_1.15.2.b1-amd64.tar.gz

pycom_firmware_update_1.15.2.b1-i386.tar.gz


Generic Linux with GLIBC 2.14 (and higher)


pycom_firmware_update_1.15.2.b1-compat-amd64.tar.gz

pycom_firmware_update_1.15.2.b1-compat-i386.tar.gz